libzypp 17.37.10

JsonValue.h File Reference
`#include <cmath>`
`#include <variant>`
`#include <vector>`
`#include <map>`
`#include <set>`
`#include <ostream>`
`#include <zypp-core/base/String.h>`
`#include "JsonBool.h"`
`#include "JsonNull.h"`
`#include "JsonNumber.h"`
`#include "JsonString.h"`

Go to the source code of this file.

## Classes
class | zypp::json::Array
class | zypp::json::Object
class | zypp::json::Value

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::json

## Functions
template<typename T>
Value | zypp::json::toJSON (T &&v)